RubyGems Navigation menu

mekari_midtrans_api 0.0.1

Ruby Wrapper for Midtrans Payment API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1 - October 05, 2020 (22.5 KB)

Runtime Dependencies (2):

faraday >= 0.9

Development Dependencies (5):

bundler ~> 1.10
pry >= 0
rake ~> 10.0
rspec >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Fadli Zul Fahmi

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,660

For this version 1,660

License:

MIT

Required Ruby Version: >= 0

Links: